package com.d2v.web.vo;

public class Doc2vecTableVO {
    public String dataDefTable;
    public String dataDefVerLast;
    public String dataDefId;
    public String dataDefContent;
    public String domainCol;
    public String itgtTable;
    public String itgtColVerLast;
    public String d2vTable;
    public String d2vColVerLast;
    public String itgtDataCol;
    public String getDocTitleQuery;
    public Doc2vecTableColVO d2vTableCol;

    public String getDataDefTable() {
        return dataDefTable;
    }

    public void setDataDefTable(String dataDefTable) {
        this.dataDefTable = dataDefTable;
    }

    public String getDataDefVerLast() {
        return dataDefVerLast;
    }

    public void setDataDefVerLast(String dataDefVerLast) {
        this.dataDefVerLast = dataDefVerLast;
    }

    public String getDataDefId() {
        return dataDefId;
    }

    public void setDataDefId(String dataDefId) {
        this.dataDefId = dataDefId;
    }

    public String getDataDefContent() {
        return dataDefContent;
    }

    public void setDataDefContent(String dataDefContent) {
        this.dataDefContent = dataDefContent;
    }

    public String getDomainCol() {
        return domainCol;
    }

    public void setDomainCol(String domainCol) {
        this.domainCol = domainCol;
    }

    public String getItgtTable() {
        return itgtTable;
    }

    public void setItgtTable(String itgtTable) {
        this.itgtTable = itgtTable;
    }

    public String getItgtColVerLast() {
        return itgtColVerLast;
    }

    public void setItgtColVerLast(String itgtColVerLast) {
        this.itgtColVerLast = itgtColVerLast;
    }

    public String getD2vTable() {
        return d2vTable;
    }

    public void setD2vTable(String d2vTable) {
        this.d2vTable = d2vTable;
    }

    public String getD2vColVerLast() {
        return d2vColVerLast;
    }

    public void setD2vColVerLast(String d2vColVerLast) {
        this.d2vColVerLast = d2vColVerLast;
    }

    public String getItgtDataCol() {
        return itgtDataCol;
    }

    public void setItgtDataCol(String itgtDataCol) {
        this.itgtDataCol = itgtDataCol;
    }

    public String getGetDocTitleQuery() {
        return getDocTitleQuery;
    }

    public void setGetDocTitleQuery(String getDocTitleQuery) {
        this.getDocTitleQuery = getDocTitleQuery;
    }

    public Doc2vecTableColVO getD2vTableCol() {
        return d2vTableCol;
    }

    public void setD2vTableCol(Doc2vecTableColVO d2vTableCol) {
        this.d2vTableCol = d2vTableCol;
    }
}
